# From Snowball. http://snowball.tartarus.org/algorithms/spanish/stop.txt
#
# #| A Spanish stop word list. Comments begin with vertical bar. Each stop
# #| word is at the start of a line.
#
#
# #| The following is a ranked list (commonest to rarest) of stopwords
# #| deriving from a large sample of text.
#
# #| Extra words have been added at the end.
#
Language:  es
Charset:   latin1

de             #|  from, of
la             #|  the, her
que            #|  who, that
el             #|  the
en             #|  in
y              #|  and
a              #|  to
los            #|  the, them
del            #|  de + el
se             #|  himself, from him etc
las            #|  the, them
por            #|  for, by, etc
un             #|  a
para           #|  for
con            #|  with
no             #|  no
una            #|  a
su             #|  his, her
al             #|  a + el
  #| es         from SER
lo             #|  him
como           #|  how
ms            #|  more
pero           #|  pero
sus            #|  su plural
le             #|  to him, her
ya             #|  already
o              #|  or
  #| fue        from SER
este           #|  this
  #| ha         from HABER
s             #|  himself etc
porque         #|  because
esta           #|  this
  #| son        from SER
entre          #|  between
  #| est     from ESTAR
cuando         #|  when
muy            #|  very
sin            #|  without
sobre          #|  on
  #| ser        from SER
  #| tiene      from TENER
tambin        #|  also
me             #|  me
hasta          #|  until
hay            #|  there is/are
donde          #|  where
  #| han        from HABER
quien          #|  whom, that
  #| estn      from ESTAR
  #| estado     from ESTAR
desde          #|  from
todo           #|  all
nos            #|  us
durante        #|  during
  #| estados    from ESTAR
todos          #|  all
uno            #|  a
les            #|  to them
ni             #|  nor
contra         #|  against
otros          #|  other
  #| fueron     from SER
ese            #|  that
eso            #|  that
  #| haba      from HABER
ante           #|  before
ellos          #|  they
e              #|  and (variant of y)
esto           #|  this
m             #|  me
antes          #|  before
algunos        #|  some
qu            #|  what?
unos           #|  a
yo             #|  I
otro           #|  other
otras          #|  other
otra           #|  other
l             #|  he
tanto          #|  so much, many
esa            #|  that
estos          #|  these
mucho          #|  much, many
quienes        #|  who
nada           #|  nothing
muchos         #|  many
cual           #|  who
  #| sea        from SER
poco           #|  few
ella           #|  she
estar          #|  to be
  #| haber      from HABER
estas          #|  these
  #| estaba     from ESTAR
  #| estamos    from ESTAR
algunas        #|  some
algo           #|  something
nosotros       #|  we

      #| other forms

mi             #|  me
mis            #|  mi plural
t             #|  thou
te             #|  thee
ti             #|  thee
tu             #|  thy
tus            #|  tu plural
ellas          #|  they
nosotras       #|  we
vosotros       #|  you
vosotras       #|  you
os             #|  you
mo            #|  mine
ma            #|
mos           #|
mas           #|
tuyo           #|  thine
tuya           #|
tuyos          #|
tuyas          #|
suyo           #|  his, hers, theirs
suya           #|
suyos          #|
suyas          #|
nuestro        #|  ours
nuestra        #|
nuestros       #|
nuestras       #|
vuestro        #|  yours
vuestra        #|
vuestros       #|
vuestras       #|
esos           #|  those
esas           #|  those

               #| forms of estar, to be (not including the infinitive):
estoy
ests
est
estamos
estis
estn
est
ests
estemos
estis
estn
estar
estars
estar
estaremos
estaris
estarn
estara
estaras
estaramos
estarais
estaran
estaba
estabas
estbamos
estabais
estaban
estuve
estuviste
estuvo
estuvimos
estuvisteis
estuvieron
estuviera
estuvieras
estuviramos
estuvierais
estuvieran
estuviese
estuvieses
estuvisemos
estuvieseis
estuviesen
estando
estado
estada
estados
estadas
estad

               #| forms of haber, to have (not including the infinitive):
he
has
ha
hemos
habis
han
haya
hayas
hayamos
hayis
hayan
habr
habrs
habr
habremos
habris
habrn
habra
habras
habramos
habrais
habran
haba
habas
habamos
habais
haban
hube
hubiste
hubo
hubimos
hubisteis
hubieron
hubiera
hubieras
hubiramos
hubierais
hubieran
hubiese
hubieses
hubisemos
hubieseis
hubiesen
habiendo
habido
habida
habidos
habidas

               #| forms of ser, to be (not including the infinitive):
soy
eres
es
somos
sois
son
sea
seas
seamos
seis
sean
ser
sers
ser
seremos
seris
sern
sera
seras
seramos
serais
seran
era
eras
ramos
erais
eran
fui
fuiste
fue
fuimos
fuisteis
fueron
fuera
fueras
furamos
fuerais
fueran
fuese
fueses
fusemos
fueseis
fuesen
siendo
sido
  #|  sed also means 'thirst'

               #| forms of tener, to have (not including the infinitive):
tengo
tienes
tiene
tenemos
tenis
tienen
tenga
tengas
tengamos
tengis
tengan
tendr
tendrs
tendr
tendremos
tendris
tendrn
tendra
tendras
tendramos
tendrais
tendran
tena
tenas
tenamos
tenais
tenan
tuve
tuviste
tuvo
tuvimos
tuvisteis
tuvieron
tuviera
tuvieras
tuviramos
tuvierais
tuvieran
tuviese
tuvieses
tuvisemos
tuvieseis
tuviesen
teniendo
tenido
tenida
tenidos
tenidas
tened

